{% set CodiceModulo = "DOM_OCCSUOLO_UNGG" %}
{% set Urn = "document:c_g920:occupazione.suolo.un.giorno" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"PLANIMETRIA-DETTAGLIO",
  "urn":"document:c_g920:planimetria.dettagliata",
  "descrizione_tabella_allegati":"Planimetria dettagliata",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Planimetria dettagliata",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"MARCA_BOLLO_RILASCIO-S",
  "urn":"document:s_italia:pagamento.imposta.bollo;pagamento.imposta.bollo;apposizione.provvedimento.contestuale;dichiarazione.sostitutiva",
  "descrizione_tabella_allegati":"Dichiarazione di pagamento dell'imposta di bollo che vale anche per il rilascio del provvedimento finale",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Dichiarazione di pagamento dell'imposta di bollo",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"secondario",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"MARCA_BOLLO",
  "urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
  "descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"",
  "numero":"1",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"secondario"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di occupazione di suolo pubblico o privato ad uso pubblico della durata massima di un giorno, non prorogabile"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di occupazione di suolo pubblico o privato ad uso pubblico della durata massima di un giorno, non prorogabile {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - occupazione di suolo pubblico o privato ad uso pubblico della durata massima di un giorno, non prorogabile'"/>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<div class="container">
  <div class="title-1"> Domanda di occupazione di suolo pubblico o privato ad uso pubblico della durata massima di un giorno, non prorogabile </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly",
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}


{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> Il rilascio di autorizzazione per l’occupazione temporanea di suolo pubblico </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per il seguente motivo  </span>
    </div>
  </div>
  {% set testi = [
    "effettuare un trasloco ",
    "operazioni di carico e scarico"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Motivo" name="Tassonomia_Motivo" label="motivo" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_Motivo" id="Tassonomia_Motivo{{ loop.index }}" name="Tassonomia_Motivo{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Motivo{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="Tassonomia_Motivo" id="Tassonomia_Motivo3" name="Tassonomia_Motivo3" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_Motivo3"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_Motivo3_note" name="Tassonomia_Motivo3_note" label="Altro" mandatory_enabled="#Tassonomia_Motivo3.checked()">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> nel seguente luogo </span>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_via"> Via </label>
      <input class="form-control" id="Parametri_Via" name="Parametri_Via" label="Via">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Numero"> Numero </label>
      <input class="form-control" id="Parametri_Numero" name="Parametri_Numero" label="Numero">
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> con le seguenti caratteristiche </span>
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Lunghezza"> Lunghezza mt. </label>
      <input class="form-control" id="Parametri_Lunghezza" name="Parametri_Lunghezza" label="Lunghezza mt." format="floating">
    </div>
    <div class="form-group col-lg-4">
        <label for="Parametri_Larghezza"> Larghezza mt. </label>
        <input class="form-control" id="Parametri_Larghezza" name="Parametri_Larghezza" label="Larghezza mt." format="floating">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_SupTot"> Superficie tot. mt. </label>
      <input class="form-control" id="Parametri_SupTot" name="Parametri_SupTot" label="Superficie tot. mt." format="floating">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Giorno"> Giorno </label>
      <input class="form-control" id="Parametri_Giorno" name="Parametri_Giorno" label="Giorno" format="date">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_DalleOre"> Dalle ore </label>
      <input class="form-control" id="Parametri_DalleOre" name="Parametri_DalleOre" label="Dalle ore" format="time">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AlleOre"> Alle ore </label>
      <input class="form-control" id="Parametri_AlleOre" name="Parametri_AlleOre" label="Alle ore" format="time">
    </div>
    <div class="col-lg-12">
        <span class="title"> nella seguente strada </span>
    </div>
    <div class="form-group col-lg-12">
        <label for="Parametri_MisureStrada"> Specificare le misure della strada, la segnaletica, la viabilità e le eventuali richieste di divieti e limitazioni alla circolazione stradale </label>
        <textarea class="form-control" id="Parametri_MisureStrada" name="Parametri_MisureStrada" label="specificare le misure della strada"></textarea>
    </div>
  </div>
</div>

<div class="container border bg-light">
    <div class="form-row">
        <div class="col-lg-12">
          <span class="title"> nel seguente luogo </span>
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_via2"> Via </label>
          <input class="form-control" id="Parametri_via2" name="Parametri_via2" label="Via">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_Numero2"> Numero </label>
          <input class="form-control" id="Parametri_Numero2" name="Parametri_Numero2" label="Numero">
        </div>
        <div class="col-lg-12">
          <span class="title"> con le seguenti caratteristiche </span>
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_Lunghezza2"> Lunghezza mt. </label>
          <input class="form-control" id="Parametri_Lunghezza2" name="Parametri_Lunghezza2" label="Lunghezza mt." format="floating">
        </div>
        <div class="form-group col-lg-4">
            <label for="Parametri_Larghezza2"> Larghezza mt. </label>
            <input class="form-control" id="Parametri_Larghezza2" name="Parametri_Larghezza2" label="Larghezza mt." format="floating">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_SupTot2"> Superficie tot. mt. </label>
          <input class="form-control" id="Parametri_SupTot2" name="Parametri_SupTot2" label="Superficie tot. mt." format="floating">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_Giorno2"> Giorno </label>
          <input class="form-control" id="Parametri_Giorno2" name="Parametri_Giorno2" label="Giorno" format="date">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_DalleOre2"> Dalle ore </label>
          <input class="form-control" id="Parametri_DalleOre2" name="Parametri_DalleOre2" label="Dalle ore" format="time">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_AlleOre2"> Alle ore </label>
          <input class="form-control" id="Parametri_AlleOre2" name="Parametri_AlleOre2" label="Alle ore" format="time">
        </div>
        <div class="col-lg-12">
            <span class="title"> nella seguente strada </span>
        </div>
        <div class="form-group col-lg-12">
            <label for="Parametri_MisureStrada2"> Specificare le misure della strada, la segnaletica, la viabilità e le eventuali richieste di divieti e limitazioni alla circolazione stradale </label>
            <textarea class="form-control" id="Parametri_MisureStrada2" name="Parametri_MisureStrada2" label="specificare le misure della strada"></textarea>
        </div>
      </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
    <div class="form-check indent-1">
      <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="Dichiara1"> che quanto dichiarato in tutte le parti della presente domanda corrisponde al vero  </label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="Dichiara2"> che l’occupazione  </label>
      <div class="containerindentato border bg-light pl-0">
        {% set testi = [
          "interferisce con altre occupazioni di suolo pubblico presenti nell’area oggetto della domanda e quindi ",
          "non interferisce con altre occupazioni di suolo pubblico presenti nell’area oggetto della domanda"
        ]%}
        {% for testo in testi %}
        <div class="form-check indent-1">
          {% if loop.first %} <div id="Tassonomia_Occupazione" name="Tassonomia_Occupazione" label="occupazione" mandatory_enabled="true"></div>{% endif %}
          <input class="form-check-input" id="Tassonomia_Occupazione{{ loop.index }}" name="Tassonomia_Occupazione" type="radio" value="{{ loop.index }}">
          <label class="form-check-label text-justify" for="Tassonomia_Occupazione{{ loop.index }}"> {{ testo|safe }} </label>
        </div>
        {% if loop.first %}
            <div class="form-check indent-1">
              <div class="form-row" mandatory_enabled="#Tassonomia_Occupazione1.checked()">
                <div class="form-group col-lg-12">
                  <label for="Parametri_SpecOccupazione"> Specificare le altre occupazioni </label>
                  <input class="form-control" id="Parametri_SpecOccupazione" name="Parametri_SpecOccupazione" label="Specificare le altre occupazioni">
                </div>
              </div>
            </div>
        {% endif %}
        {% endfor %}
      </div>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="Dichiara3"> che al termine del periodo autorizzato il suolo pubblico interessato verrà ripristinato a proprie spese </label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Dichiara4"> che l’occupazione insiste su area  </label>
      <div class="containerindentato border bg-light pl-0">
        {% set testi = [
          "di svolgimento del mercato settimanale ambulante",
          "di svolgimento della festa patronale e/o della Fiera di San Giorgio e/o della Fiera di Autunno",
          "altro"
        ]%}
        {% for testo in testi %}
        <div class="form-check indent-1">
          {% if loop.first %} <div id="Tassonomia_AreaOccupazione" name="Tassonomia_AreaOccupazione" label="area occupazione" mandatory_enabled="#Dichiara4.checked()"></div>{% endif %}
          <input class="form-check-input" id="Tassonomia_AreaOccupazione{{ loop.index }}" name="Tassonomia_AreaOccupazione" type="radio" value="{{ loop.index }}">
          <label class="form-check-label text-justify" for="Tassonomia_AreaOccupazione{{ loop.index }}"> {{ testo|safe }} </label>
        </div>
        {% endfor %}
        <div class="form-check indent-1">
          <div class="form-row" mandatory_enabled="#Tassonomia_AreaOccupazione3.checked()">
            <div class="form-group col-lg-12">
              <label for="Parametri_SpecAltro"> Specificare </label>
              <input class="form-control" id="Parametri_SpecAltro" name="Parametri_SpecAltro" label="Specificare">
            </div>
          </div>
        </div>
      </div>
    </div>
      {% set dic = [
        "di essere a conoscenza che l’autorizzazione si intende ad ogni effetto precaria e come tale sempre revocabile ",
        "di essere a conoscenza che l’autorizzazione è rilasciata fatti salvi ed impregiudicati i diritti di terzi verso i quali risponderà unicamente il soggetto autorizzato",
        "di essere a conoscenza che l’autorizzazione può essere sospesa o revocata per sopravvenute ragioni di pubblico interesse e di tutela della sicurezza stradale",
        "di essere a conoscenza che, nel caso di accogliemento della domanda i segnali stradali di divieto di sosta vanno collocati nel tratto interessato almeno 48 ore prima dell’orario e del giorno di inizio del divieto stesso. Il Comune non fornisce i segnali stradali e l’allestimento della segnaletica è a carico del richiedente",
        "di essere a conoscenza che, nel caso di accoglimento della domanda si autorizza e si dispone la collocazione della necessaria segnaletica stradale di divieto (divieto di transito, di accesso, di sosta con rimozione forzata ed altrei divieti necessari) nei luoghi ove necessiti e per i tempi necessari e funzionali all’occupazione e alle operazioni dichiarate"
      ]%}
      {% for dichiara in dic %}
      <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara{{ 5+loop.index }}" name="Dichiara{{ 5+loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
        <label class="form-check-label text-justify" for="Dichiara{{ 5+loop.index }}"> {{ dichiara|safe }} </label>
      </div>
      {% endfor %}
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}